Subject: Re: Need your positive action
From: Deeksha Dadu <[email-masked]>
To: Elvis George Philip <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Oct 2014 14:02:22 +0530 (IST)

Hi Elvis,

please meet Saurabh in person regarding this.

regards,
deeksha 

----- Original Message -----
From: "Elvis George Philip" <[email-masked]>
To: [email-masked], [email-masked]
Sent: Wednesday, October 8, 2014 1:10:16 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Need your positive action

Dear Sir & Ma'am, 

Greetings for the day!!! 

How are you? I hope you are fine, happy and healthy. 

I would like to request you that will there be any possibility to increase my salary to Rs.20,000 per month. I am putting this request in front of you right now only because of my terrific financial issues which i am facing on my day to day life. 

I would be very much thankful if you could take a positive action from this month onwards. 

Awaiting for your positive action. 

With Thanks & Regards, 
Elvis George Philip